# renew_before_expiry = 30 days
version = 0.29.1
archive_dir = /etc/letsencrypt/archive/stolichne.com
cert = /etc/letsencrypt/live/stolichne.com/cert.pem
privkey = /etc/letsencrypt/live/stolichne.com/privkey.pem
chain = /etc/letsencrypt/live/stolichne.com/chain.pem
fullchain = /etc/letsencrypt/live/stolichne.com/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = dns-cloudflare
account = 3e700002d111c696d46499c816a45527
dns_cloudflare_credentials = /cloudflare.ini
server = https://acme-v02.api.letsencrypt.org/directory
